import React from 'react';
import { DoubleSideStakingInfo } from 'src/state/pstake/types';
declare type Props = {
    stakingInfo: DoubleSideStakingInfo;
    onClose: () => void;
};
declare const Header: React.FC<Props>;
export default Header;
